package tutorial.core.services.util;

import java.util.ArrayList;
import java.util.List;
import tutorial.core.models.entities.EmailDomain;

/**
 * 
 * @author Xavier
 */
public class EmailDomainList {

    private List<EmailDomain> emailDomains = new ArrayList<EmailDomain>();

    /**
     *
     * @param resultList
     */
    public EmailDomainList(List resultList) {
        this.emailDomains = resultList;
    }

    /**
     *
     * @return
     */
    public List<EmailDomain> getEmailDomains() {
        return emailDomains;
    }

    /**
     *
     * @param emailDomains
     */
    public void setEmailDomain(List<EmailDomain> emailDomains) {
        this.emailDomains = emailDomains;
    }
}
